.Cursor{
    cursor:pointer;
    cursor:hand;
}
.ProductListDiv{
    float:left; 
	width:240px;
	text-align:center;
	border-left:1px #999 dashed;
}
.ProductListDiv.First{
	border:none;
}
.Subtitle{
	text-align:left;
	font-size:14px;
	color:#5f9403;
	margin-top:15px;
	padding-left:8px;
}
table.OrderTable{
	font-size:13px;
	/*border:1px #ada090 solid;*/
}
table.OrderTable th{
	font-size:14px;
	color:#FFF;
	padding:10px 5px;
	border:1px #ada090 solid;
	border-left:1px #ccc solid; 
	
	background-color:#42210B;
}
table.OrderTable td{
	border:1px #ada090 solid;
}
table.OrderTable td  table td {
	border:none;
}

table.MemberOrderTable{
	font-size:13px;
	/*border:1px #ada090 solid;*/
}
table.MemberOrderTable th{
	font-size:14px;
	color:#FFF;
	padding:10px 5px;
	border:1px #000 solid;
	border-left:none;
	border-right:none;
	border-left:1px #FFF solid;
	background-color:#42210B;
}
table.MemberOrderTable th.First{
	border-left:1px #000 solid;
}
table.MemberOrderTable th.Last{
	border-right:1px #000 solid;
}
table.MemberOrderTable td{
	border:1px #000 solid;
	padding:8px;
}
table.MemberOrderTable td  table td {
	border:none;
}
.FBLoginConfirm{
	font-size:14px;
	vertical-align:middle;
	text-align:center;
	height:250px;
	line-height:50px;
	color:#333333;
}